#crew-title h1 {
    font-size: 32px;
    line-height: 47px;
    margin: 0;
}

#crew-title > .container > .row {
    margin: 60px 0;
}

.user-scroll-btn {
    align-items: center;
    background-color: #a6ce39;
    border-radius: 32px;
    border: 1px solid #232227;
    box-shadow: 3px 3px 0px #232227;
    display: flex;
    height: 53px;
    justify-content: center;
    position: fixed;
    right: 10%;
    top: 85%;
    width: 53px;
    z-index: 3;
}

.arrow-up {
    background-image: url(../assets/icons/arrow.png);
    height: 16px;
    width: 16px;
}

.team-container {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
    width: 100%;
}

.team-member {
    height: 414px;
    margin-bottom: 80px;
    margin-right: 85px;
    width: 257px;
}

.member-avatar {
    background-color: #fff;
    border-radius: 10px;
    border: 4px solid #232227;
    height: 320px;
    overflow: hidden;
    position: relative;
}

.member-photo {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    transition:
        background-image 0.25s,
        background-color 0.25s;
    -webkit-transition:
        background-image 0.25s,
        background-color 0.25s;
    -moz-transition:
        background-image 0.25s,
        background-color 0.25s;
    -ms-transition:
        background-image 0.25s,
        background-color 0.25s;
    -o-transition:
        background-image 0.25s,
        background-color 0.25s;
}

.member-avatar:hover .member-photo {
    background-size: contain;
}

.axel-romero {
    background-image: url("../assets/team/axel-romero.png");
}

.carlos-lopez {
    background-image: url("../assets/team/carlos-corona.png");
}

.carlos-meza {
    background-image: url("../assets/team/carlos-meza.png");
}

.carlos-monzon {
    background-image: url("../assets/team/carlos-monzon.png");
}

.francisco-albarran {
    background-image: url("../assets/team/francisco-albarran.png");
}

.gerardo-orozco {
    background-image: url("../assets/team/gerardo-orozco.png");
}

.hildilberto-gomez {
    background-image: url("../assets/team/hildi.png");
}

.isai-ayala {
    background-image: url("../assets/team/isai-ayala.png");
}

.javier-herrejon {
    background-image: url("../assets/team/javi-herrejon.png");
}

.jimena-luna {
    background-image: url("../assets/team/jimena-luna.png");
}

.marco-lara {
    background-image: url("../assets/team/marco-lara.png");
}

.margarita-ambriz {
    background-image: url("../assets/team/maggie-ambriz.png");
}

.roberto-paz {
    background-image: url("../assets/team/roberto-paz.png");
}

.rodrigo-hernandez {
    background-image: url("../assets/team/rodrigo-hernandez.png");
}

.member-avatar:hover .axel-romero {
    background-image: url("../assets/team/axel-comic.png");
}

.member-avatar:hover .carlos-lopez {
    background-image: url("../assets/team/pollo-comic.png");
}

.member-avatar:hover .carlos-meza {
    background-image: url("../assets/team/meza-comic.png");
}

.member-avatar:hover .carlos-monzon {
    background-image: url("../assets/team/monzon-comic.png");
}

.member-avatar:hover .francisco-albarran {
    background-image: url("../assets/team/paco-comic.png");
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    -moz-transform: translate(0, 5px);
    -ms-transform: translate(0, 5px);
    -o-transform: translate(0, 5px);
}

.member-avatar:hover .gerardo-orozco {
    background-image: url("../assets/team/chawer-comic.png");
    transform: translate(0, 4px);
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -ms-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
}

.member-avatar:hover .hildilberto-gomez {
    background-image: url("../assets/team/hildi-comic.png");
}

.member-avatar:hover .isai-ayala {
    background-image: url("../assets/team/isa-comic.png");
    transform: translate(0, 2px);
    -webkit-transform: translate(0, 2px);
    -moz-transform: translate(0, 2px);
    -ms-transform: translate(0, 2px);
    -o-transform: translate(0, 2px);
}

.member-avatar:hover .javier-herrejon {
    background-image: url("../assets/team/javi-comic.png");
}

.member-avatar:hover .jimena-luna {
    background-image: url("../assets/team/jime-comic.png");
}

.member-avatar:hover .marco-lara {
    background-image: url("../assets/team/marco-comic.png");
}

.member-avatar:hover .margarita-ambriz {
    background-image: url("../assets/team/maggie-comic.png");
    transform: translate(0, 8px);
    -webkit-transform: translate(0, 8px);
    -moz-transform: translate(0, 8px);
    -ms-transform: translate(0, 8px);
    -o-transform: translate(0, 8px);
}

.member-avatar:hover .roberto-paz {
    background-image: url("../assets/team/paz-comic.png");
}

.member-avatar:hover .rodrigo-hernandez {
    background-image: url("../assets/team/rod-comic.png");
    transform: translate(0, 10px);
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    -ms-transform: translate(0, 10px);
    -o-transform: translate(0, 10px);
}

.member-avatar:hover .carlos-lopez,
.member-avatar:hover .carlos-meza,
.member-avatar:hover .jimena-luna,
.member-avatar:hover .roberto-paz,
.member-avatar:hover .carlos-monzon,
.member-avatar:hover .marco-lara,
.member-avatar:hover .javier-herrejon,
.member-avatar:hover .hildilberto-gomez,
.member-avatar:hover .axel-romero {
    transform: translate(0, 30px);
    -webkit-transform: translate(0, 30px);
    -moz-transform: translate(0, 30px);
    -ms-transform: translate(0, 30px);
    -o-transform: translate(0, 30px);
}

.bg-rodrigo-hernandez:hover,
.bg-roberto-paz:hover,
.bg-hildilberto-gomez:hover {
    background-color: #f58220;
}

.bg-francisco-albarran:hover,
.bg-jimena-luna:hover,
.bg-axel-romero:hover {
    background-color: #ffcf01;
}

.bg-gerardo-orozco:hover,
.bg-marco-lara:hover {
    background-color: #a6ce39;
}

.bg-isai-ayala:hover,
.bg-carlos-meza:hover {
    background-color: #175ee3;
}

.bg-margarita-ambriz:hover,
.bg-carlos-lopez:hover {
    background-color: #f04e58;
}

.bg-carlos-monzon:hover,
.bg-javier-herrejon:hover {
    background-color: #27b67c;
}

.member-description {
    text-align: center;
    margin-top: 30px;
}

.member-description h4 {
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
}

.member-description p {
    font-size: 15px;
    line-height: 18px;
}

.member-description :is(p, h4) {
    color: #232227;
}

.join-container {
    display: flex;
    flex-direction: column;
    height: 414px;
    margin-bottom: 80px;
    margin-right: 85px;
    text-transform: none;
    width: fit-content;
}

.join-container > div {
    background-color: #f58220;
    border-radius: 32px;
    height: 332px;
    padding: 27px 23px;
    text-align: start;
    width: 255px;
    border: 1px solid #232227;
    box-shadow: 7px 7px 0px 0px #232227;
}

.join-container > div:hover {
    box-shadow: none;
    transform: translate(7px, 7px);
    transition:
        box-shadow 0.1s linear,
        transform 0.1s linear;
    -webkit-transition:
        box-shadow 0.1s linear,
        transform 0.1s linear;
    -moz-transition:
        box-shadow 0.1s linear,
        transform 0.1s linear;
    -ms-transition:
        box-shadow 0.1s linear,
        transform 0.1s linear;
    -o-transition:
        box-shadow 0.1s linear,
        transform 0.1s linear;
}

.join-container p {
    color: #fff;
    line-height: 58px;
    font-family: Poppins;
}

.join-container p:first-child {
    font-size: 16px;
}

.join-container p:not(p:first-child) {
    font-size: 60px;
}

.email {
    background-image: url(../assets/icons/email.png);
    background-size: contain;
    height: 16px;
    margin-top: 20px;
    width: 20px;
    display: inline-block;
}

.join-container span {
    color: #fff;
    font-family: Poppins;
    font-size: 16px;
}

.modal-content {
    overflow: hidden;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    -ms-border-radius: 13px;
    -o-border-radius: 13px;
}

.modal-header,
.btn-primary {
    background-color: #0c7cf2;
}

.modal-header h5 {
    color: #fff;
}

.form-label {
    color: #232227;
}
/**
 * 02. TEAM CONTACT
 *
 * -------------------------------------------------------------------
 */
.team-contact > .container .row {
    background: #27b67c;
    border-radius: 32px;
    border: 1px solid #232227;
    box-shadow: 7px 7px 0px #232227;
    margin: 150px 0px;
    padding: 65px;
}

.team-contact h4 {
    color: #fff;
    font-size: 52px;
    line-height: 73px;
}

.team-contact .btn-top {
    background-color: #fff;
}

.team-contact p {
    color: #000;
}

.team-contact .btn-col {
    align-items: end;
    display: flex;
    margin-bottom: 10px;
}

.discover-our-magic-container {
    position: relative;
}

.team-contact .white-underline {
    background-image: url("../assets/icons/straight-white-underline.png");
    height: 16px;
    width: 251px;
}

@media (max-width: 1200px) {
    .team-contact .white-underline {
        top: 58px;
    }
}

@media (max-width: 992px) {
    .team-member {
        margin-right: 60px;
    }
}
@media (max-width: 768px) {
    .crew-title {
        font-size: 27px;
        line-height: 34px;
        margin-left: 15px;
    }

    .btn-col {
        margin-top: 20px;
    }

    .team-container {
        justify-content: space-around;
    }

    .team-member,
    .join-container {
        margin-right: 0;
    }
}

@media (max-width: 576px) {
    .team-contact > .container .row {
        padding: 65px 0px 65px 10px;
    }
}
